# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Michele Calgaro <michele.calgaro@yahoo.it>, 2022.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-07-07 18:25+0000\n"
"PO-Revision-Date: 2022-05-13 06:21+0000\n"
"Last-Translator: Michele Calgaro <michele.calgaro@yahoo.it>\n"
"Language-Team: Italian <https://mirror.git.trinitydesktop.org/weblate/"
"projects/tdewebdev/quanta-desktop-files/it/>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.12.2\n"

#. Name
#: components/debugger/dbgp/quantadebuggerdbgp.desktop:2
msgid "DBGp"
msgstr "DBGp"

#. Comment
#: components/debugger/dbgp/quantadebuggerdbgp.desktop:4
msgid "DBGp debugger plugin, see http://xdebug.org"
msgstr "Plugin di degub DBGp, vedi http://xdebug.org"

#. Name
#: components/debugger/gubed/quantadebuggergubed.desktop:2
msgid "Gubed"
msgstr "Gubed"

#. Comment
#: components/debugger/gubed/quantadebuggergubed.desktop:4
msgid ""
"Quanta debugger plugin to interact with the Gubed PHP debugger, see http://"
"gubed.sf.net"
msgstr ""
"Plugin debugger di Quanta per interagire con il debugger PHP Gubed, vedi "
"http://gubed.sf.net"

#. Comment
#: components/debugger/interfaces/quantadebugger.desktop:2
msgid "A Quanta Debugger plugin"
msgstr "Un plugin debugger di Quanta"

#. Name
#: data/config/quanta_preview_config.desktop:2
msgid "Configure TDEHTML Browser Part"
msgstr "Parte browser configura TDEHTML"

#. Name
#: src/quanta.desktop:2
msgid "Quanta Plus"
msgstr "Quanta Plus"

#. GenericName
#. Comment
#. GenericName
#. Comment
#: src/quanta.desktop:4 src/quanta.desktop:6 src/quanta_be.desktop:4
#: src/quanta_be.desktop:6
msgid "Web Development Environment"
msgstr "Ambiente per lo sviluppo Web"

#. Name
#: src/quanta_be.desktop:2
msgid "Quanta Plus BE"
msgstr "Quanta Plus BE"

#. Comment
#: src/x-webprj.desktop:2
msgid "Quanta Project"
msgstr "Progetto Quanta"
